package com.ywt.outpatient.domain.models.enums;

public enum MedicalRecordsTypeEnum {
    EditHistory("病历编辑历史", 0),      //已不用
    MedicalRecords("病历", 1),          //医生填写的病历信息
    OutpatientService("门诊病历", 2),   //预约挂号病历
    PatientInfo("用户端患者信息", 3);         //用户填写的病历信息



    private final String displayName;

    private final int value;

    MedicalRecordsTypeEnum(String displayName, int value) {
        this.displayName = displayName;
        this.value = value;
    }

    public String getDisplayName() {
        return displayName;
    }

    public int getValue() {
        return value;
    }
}
